﻿<div class="card-header border-0">
    <div class="card-title">
        <h3 class="card-label text-primary font-size-h3">
            @ViewBag.DashboardCardTitle
        </h3>
    </div>
    <div class="card-toolbar">
        <button class="btn btn-icon btn-sm btn-hover-light-primary mr-1" data-toggle="tooltip" data-original-title="Reload Card" data-chart-container="@ViewBag.DashboardCardContainer" onclick="refreshChart(this)">
            <i class="fas fa-sync-alt icon-md text-primary"></i>
        </button>
        <button class="btn btn-icon btn-sm btn-hover-light-danger" data-toggle="tooltip" data-original-title="Remove Card" data-chart-container="@ViewBag.DashboardCardContainer" onclick="removeWidget(this.parentElement.parentElement.parentElement.parentElement.parentElement.parentElement,this)">
            <i class="fas fa-times icon-md text-danger"></i>
        </button>
    </div>
</div>